- [HTTP request](https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.userGroups/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.userGroups/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.userGroups/create#body.request_body)
- [Response body](https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.userGroups/create#body.response_body)
- [Authorization scopes](https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.userGroups/create#body.aspect)
- [Try it!](https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.userGroups/create#try-it)

Creates a user group in the specified GMP organization.

### HTTP request

`POST https://marketingplatformadmin.googleapis.com/v1alpha/{parent=organizations/*}/userGroups`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent resource where this UserGroup will be created. Format: organizations/{org_id} |

### Request body

The request body contains an instance of `https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.userGroups#UserGroup`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.userGroups#UserGroup`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/marketingplatformadmin.analytics.update`